name: 'ConfigTest integration'
type: module
package: 'Testing'
# version: VERSION
core: 8.x
dependencies:
  - drupal:config_test

# Information added by Drupal.org packaging script on 2021-11-17
version: '8.9.20'
project: 'drupal'
datestamp: 1637186035
